<?php session_start();?>
<?php require('fast_edit/fast_edit_login.php');
/* session start and login are REQUIRED at the very top of this file */
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<title>Administration : <?php echo $website_title ;?></title>
<link rel="stylesheet" href="fast_edit/styles/fast_edit.css" />
<!--[if IE]><link rel="stylesheet" href="fast_edit/styles/fast_edit_ie.css" /><![endif]-->
<style>
html { overflow-y:scroll }
body { font:10pt Verdana, Arial, Helvetica, sans-serif; color:#666; padding:25px 0 }
h2 { text-align:center; font:bold 16pt Palatino Linotype, Book Antiqua, Palatino, serif }
a.link, a.link:visited, a.link:active { color:#f66; text-decoration:none }
a.link:hover { color:#69c }
p, .last-updated { text-align:center }
.fast-edit-container { line-height:1em }
.login-outer { text-align:center; margin:5px auto 25px }
.login-box { display:block; margin:auto; margin-top:5px }
.login-box input { margin:2px auto }
.success { color:#6a6 }
.choice { padding:20px 0 10px }
.btn { border:1px solid #ccc; background:#f0f0ee; padding:5px 10px; margin:0 7px; color:#666; text-decoration:none }
.btn:hover { background:#f9f9f9; color:#69c }
</style> 
</head> 
<body>
<h2>Administration : <?php echo $website_title ;?></h2>
<div class="fast-edit-outer"><div class="fast-edit-container">
<?php if($_SESSION['username']) {
echo '<p class="success">Hello '.$_SESSION['username'].'. You have successfully logged in.</p><p><br/>What would you like to do next?</p>
      <p class="choice"><a href="index.php" title="Edit Website" class="btn">Edit Website</a> or <a href="?action=logout" title="Logout '.$_SESSION['username'].'" class="btn">Logout '.$_SESSION['username'].'</a></p>';
} else { ?>
<p>Sorry, you do not have permission to access this area. Please login.</p><br/>
<div class="login-outer">
	Admin Login: <img src="fast_edit/images/lock.png" alt="Admin Login"/>
	<div class="login-box">
		<form method="post" action="?action=login">
		Username:<br/><input type="text" name="name" size="15"/><br/>
		Password:<br/><input type="password" name="pass" size="15"/><br/>
		<input type="image" src="fast_edit/images/login.gif" name="submit_login" alt="Login" title="Login" class="login-submit"/>
		</form>
	</div>
</div>
<?php } ?>
</div></div>
<div class="last-updated">
	<p>Copyright &copy; 2010-<?php echo date('Y')?> Beverley Hooton &mdash; <a href="http://fast-edit.co.uk/" target="_blank" title="Visit the Fast Edit website" class="link">Fast Edit</a></p>
</div>
</body>
</html>	